/* ALL */
* { margin:0; padding:0; color:#000; outline:none !important; }
body { font:12px "Arian AMU", "Arial AMU", "Arial Unicode", Sylfaen, sans-serif; min-width:1000px; background:#003c7b;} 
img { border:0; border-radius:10px; }
.clear { clear:both; height:0; line-height:0; font-size:0;}
.clearc { clear:both; height:0; line-height:0; font-size:0; display:block;}
.dfl { float:left; }
.dfr { float:right; }
/* ALL */
/* SPACE AND SPAC */
.space1  { width:1px; height:5px;  font-size:0px; }
.space2  { width:1px; height:10px; font-size:0px; }
.space3  { width:1px; height:15px; font-size:0px; }
.space4  { width:1px; height:20px; font-size:0px; }
.space5  { width:1px; height:25px; font-size:0px; }
.space6  { width:1px; height:30px; font-size:0px; }
.space7  { width:1px; height:35px; font-size:0px; }
.space8  { width:1px; height:40px; font-size:0px; }
.space9  { width:1px; height:45px; font-size:0px; }
.space10 { width:1px; height:50px; font-size:0px; }
.spac1 { width:1px; height:10px; font-size:0px; display:block; }
.spac2 { width:1px; height:20px; font-size:0px; display:block; }
.spac3 { width:1px; height:30px; font-size:0px; display:block; }
.spac5 { width:1px; height:5px; font-size:0px; display:block; }
.spaceh1 { width:10px; float:left; height:10px; }
.spaceh2 { width:20px; float:left; height:10px; }
.spaceh3 { width:50px; float:left; height:10px; }
/* SPACE AND SPAC */
/* CAPCHA FORM */
#capcha { }
#capcha  .capcha_item { border-radius:0px; border:none;}
/* CAPCHA FORM */
/* CONTACT FORM */
/* CONTACT FORM */
#contacts_form { width:595px; margin:0 auto; }
#contacts_form .form_elem {}
#contacts_form .form_name { float:left; width:140px; height:20px; line-height:20px; font-weight:bold; padding-right:10px; text-align:right; }
#contacts_form .inp { color:#000; width:306px;}
#contacts_form .b { font-weight:bold; }
#contacts_form .red { color:#F00; }
#contacts_form .button{ background:#cccccc; border:1px solid #FFF; font-weight:bold; padding:3px; width:125px; cursor:pointer; border-radius:7px; }
#contacts_form .error_ok { text-align:left; font-size:11px; font-weight:bold; color:#F00;}
.ok {width:480px; margin:0 auto; font-size:20px; text-align:center; color:#3b7f5f; font-weight:bold;}
/*CONTACT FORM end*/
#main {background:url(/imgs/page/header_bg.jpg) top center no-repeat;}
#header { margin:0 auto;  }
#header .head { width:1000px; margin:0 auto; height:650px; }
#header .head .head_right{ float:left; width:790px;}
.tel div { color:#FFF; font-size:16px; font-weight:bold;}
.tel { height:45px; float:left; }
/* contentContainer */
#contentContainer { background:url(/imgs/page/cont.png) top center repeat-x #4BB4D4; max-width:1680px; margin:0 auto;  }
#wrapper { margin:0 auto; width:1000px; background:url(/imgs/page/wr.png) top center repeat-y; }
.content { width:700px; float:left; }
.contentM { width:670px; margin:0 auto;}
.contentT { font-size:20px; color:#00479B; }
.contentC { text-align:justify; }
.contentI { float:left; width:300px; height:225px; margin:0px 10px 10px 0px; }
.contentI img { width:300px; height:225px; }
.contentF a { font-size:14px; color:#000; font-weight:bold;  } 
.main .item_bg { float:left; }
.main .item { background:url(/imgs/page/main.png) center top repeat-x; width:335px; height:340px; position:relative; }
.main .item .item_img { width:300px; height:225px; margin:0 auto; }
.main .item .item_img a { display:block; } 
.main .item .item_img img { width:300px; height:225px; } 
.main .item .item_title {color:#00479B; font-size:17px; font-weight:bold; text-align:center; }
.main .item .item_content { padding:0 10px; text-align:justify; }
.main .item .item_more { position:absolute; bottom:1px; height:25px; right:0px; }
.main .item .item_more a { display:block; width:150px; height:25px; text-align:center; line-height:18px; background:url(/imgs/page/more.png) center top no-repeat; color:#FFF; font-size:14px; font-weight:bold; }
#gallery { margin:0 auto; width:620px; }
.banner { width:270px; margin-left:30px;}
/* contentContainer end */
/* LOGO  */
#logo  { height: 205px; width: 210px; float:left; }
#logo a {height:205px ; width:210px; display:block; background:url(/imgs/page/logo.png) top center no-repeat;}
/* LOGO  */
/* LANG */
div#lang { padding-top:5px; width:306px; float:right; }
div#lang .item { width:102px; float:left; }
div#lang img { width:32px; height:22px; float:left; }
#lang .lang_text { float:left; height:22px; line-height:9px; margin:0px 5px; width:60px; font-size:14px; text-decoration:none; text-align:right;}
#lang .lang_text_line { float:left; height:22px; line-height:22px; text-decoration:none; color:#FFF;}
#lang .link_act .lang_text { color:#fff; font-weight:bold; }
#lang .link_deact .lang_text { color:#fff; text-decoration:underline; font-weight:bold; }
/* LANG end  */
/* topMenu   */
#topMenu 
{
	height: 115px;
	background:url(/imgs/page/topmenu.png) center top no-repeat;
	margin-top: 40px;
}
#topMenu ul { height:50px; padding-top:30px; width: 650px; margin: 0 auto;  }
#topMenu li { list-style:none; float:left; height:50px;}
#topMenu a, 
#topMenu a:visited, 
#topMenu a:active 
{
	text-decoration: none;
	float:left;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	height:50px;
	line-height:50px;
	text-align:center;
	width:130px;
	
}
#topMenu a:hover { background:url(/imgs/page/top_menu.png) top center repeat; }
.active { background:url(/imgs/page/top_menu.png) top center repeat;}
/* topMenu  end */
/* left block */
.left { width:300px; float:left; background:url(/imgs/page/left_sh.png) left center no-repeat; min-height:520px; }
#servicesMenu { width:270px; margin-left:30px; }
#servicesMenu a, 
#servicesMenu a:visited, 
#servicesMenu a:active 
{
  display:block;
  width:260px;
  height:30px;
  padding-left:10px;
  text-decoration:none;
  font-size:14px;
  font-weight:bold;
  line-height:30px;
  color:#000;
}
#servicesMenu a:hover, #servicesMenu a.act { color:#69d0ff; text-decoration:underline;}
 { }
/* left block end */
/* FOOTER */
#footer {  margin:0 auto; height:40px; background:url(/imgs/page/footer_bg.jpg) center top no-repeat;  }
.footer { width:1000px; margin:0 auto;  }
.atalyanstudio { float:right; text-align:right; padding-top: 20px;}
.atalyanstudio img { width:40px; height:22px;}
.atalyanstudio a { display:block;  font-size: 11px; color:#fff; text-decoration:none; font-weight:900; }
.atalyanstudio span { color:#fff;} 
.allRights {   color:#fff; font-weight:bold; text-align:left; float:left; padding-top:20px; font-size:11px; }
/* FOOTER end */